Sector Name: NRSP - Bug #1274

NRSP-->Schedule 2-->Qus.9-->Need to extend character length and make this input field

alphanumeric.
02/28/2022 12:15 PM - arti saraswat

Status: Closed Start date: 02/28/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NRSP-->Schedule 2-->Qus.9-->Need to extend character length and make this input field alphanumeric.
History

#1 - 02/28/2022 03:27 PM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#2 - 03/02/2022 04:18 PM - sunil gupta

- Status changed from New to Resolved

#3 - 03/03/2022 10:45 AM - arti saraswat

- Subject changed from NRSP-->Schedule 2-->Qus.8-->Need to extend character length and make this input field alphanumeric. to NRSP-->Schedule

2-->Qus.9-->Need to extend character length and make this input field alphanumeric.

- Description updated

#4 - 03/03/2022 10:48 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
